[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.MaskHandleNeeded

Ensures that a handle for the mask in the icon is valid.

## Declaration

Source position: graphics.pp line 1618

`protected procedure TCustomIcon.MaskHandleNeeded; override;`

## See also

TRasterImage.MaskHandleNeeded |  | Ensures that a handle is allocated for the image mask (when needed).